Subject: Toilet

From: Pierre Abbat <[email-masked]>
Date: Fri, 3 Aug 2001 19:31:39 -0400

The phrasebook has {ma stuzi le djacu kumfa} for "Where is the bathroom?" and
{ma stuzi tu'a le zu'o kalci} for "Where is the toilet?". NORALUJV.txt has
{vimku'a} for "toilet" (obviously the room, not the toilet itself, which should
be {vimstizu}). Of course a bathroom could also be lumku'a, but djacu kumfa
could also be the room where the water heater is. Comments?

Many norsmani (?) have a "toilet claw" on their feet, which is used for
grooming themselves. What is that called in Lojban?

phma